header {
  position: relative;
  padding: 25vh;
}

header::before {
  content: " ";
  background-image: url("../img/5.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}

header .header-card {
  /* position: absolute; */
  padding: 5vh;
  background-color: rgba(255, 166, 0, 0.411);
  /* top: 10; */
  /* left: 55; */
  color: white;
  /* opacity: 1; */
  border-radius: 10px;
  width: 50%;
  margin-left: 25%;
}

@media (max-width: 991.98px) {
  header {
    padding: 8vh;
  }
}

@media (max-width: 767.98px) {
  header {
    padding: 3vh;
  }
  header .nav li {
    padding: 6px;
    white-space: nowrap;
  }
  header .header-card {
    margin-top: 10vh;
    padding: 5vh;
    width: 100%;
    margin-left: 0%;
  }
}

section#detail {
  overflow: hidden;
  position: relative;
  margin-top: 10vh;
}
#detail .container {
  margin-top: 3vh;
  background-color: rgba(240, 248, 255, 0.788);
  color: rgb(0, 27, 54);
  border-radius: 10px;
  padding: 10px;
}
@media (max-width: 991.98px) {
  #detail img {
    max-width: 70%;
  }
}

#detail svg#blob1 {
  position: absolute;
  z-index: -1;
  left: -8vh;
  top: 20rem;
  width: 20%;
}
#detail svg#blob2 {
  position: absolute;
  z-index: -1;
  left: -8vh;
  top: 40rem;
  width: 15%;
}
#detail svg#blob3 {
  position: absolute;
  z-index: -1;
  left: -25vh;
  top: 70rem;
  width: 30%;
}
#detail svg#blob4 {
  position: absolute;
  z-index: -1;
  left: 170vh;
  top: 10rem;
  width: 20%;
}
#detail svg#blob5 {
  position: absolute;
  z-index: -1;
  left: 150vh;
  top: 40rem;
  width: 60%;
}
